
QGIS Application - Bug report #4605

Identify of GRASS rasters does not work on OsX

2011-12-04 03:16 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 14510

Description

At least on QGIS versions where there still is GRASS support for QGIS/OsX

History

#1 - 2011-12-16 02:09 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-16 06:32 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#3 - 2012-09-04 11:56 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2013-05-16 09:48 AM - Giovanni Manghi

- Affected QGIS version changed from master to 1.8.0

on QGIS 1.8 the identify seems to work 1/2 times, then it start to return "error".

There is a Mac user that can test qgis master?

#5 - 2013-05-16 11:51 AM - rcline -

Tested with latest nightly build from Dakota Cartography on Mac. I am running OS X 10.8.3 (Snow Leopard). Identify works 1, maybe two times then

doesn't display anything for the value. Only way to get it work is to remove the layer and then re-add to the map. Identify was broke before 1.7 was released

and the problem has not changed since then.

#6 - 2013-05-16 11:54 AM - Giovanni Manghi

- Affected QGIS version changed from 1.8.0 to master

#7 - 2014-06-20 04:18 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed
Closing for lack of further testing/feedback. Reopen if necessary.
